h1 {
	color:#fef100;
	font-weight:normal;
	font-size:30px;
	margin: 0 0 0.5em 0;
}
h2 {
	color:#ccc;
	font-size:25px;	
	font-weight:normal;
	margin: 0.5em 0 0.5em 0;
	line-height:1.5em;
}
h3 {
	color:#acacac;
	font-size:20px;
	font-weight:normal;
	margin: 0.5em 0 0.5em 0;
}
h4 {
	
}
p, li, td {
	font-size:0.88em;
	line-height:1.6em;
	color:#c6c6c6;
}
#content p {
  margin: 1em 0;
  }
#content li {
	margin-bottom: 4px;
}
#content ul, #content ol {
	margin: 1em 0 1em 2em;
}
#content a {
	color:#fef100;
	text-decoration:none;
}
#content a:hover {
	color:#fff;	
}
#content a.button {
	background: #ffe300 url('../images/g-button.gif') repeat-x !important;
	color:#000;
	text-decoration:none;
	padding: 6px 10px;
	cursor:pointer;
	border-top:1px solid #fff655;
	border-right: 1px solid #c2b800;
	border-bottom:1px solid #9b8a00;
	border-left: 1px solid #fff32e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	opacity:0.9;
}
#content a.button:hover {
	background-position: left -3px;
	opacity:1;
}
blockquote {
	background:#eee;
	padding: 10px;
	margin: 1em 0;
}
blockquote p {
	margin: 0;
}

hr {
	height:1px;
	background:#636363;
	color:#636363;
	margin: 1em 0;
}

#content table {
	border-collapse:collapse;
    margin: 1em 0;
}
#content table td {
	font-size:14px;
    background:#000;
    border: 1px solid #1D1D1D;
    padding: 1px 7px;
}
#content table td.table-cell-heading, #content table th {
    background:#333;
    color:#fff;
}
#content table.table-invisible td {
	background: transparent;
	border:0;
}
#content table p, #content table li {
	font-size:14px;
}
.right {
	margin: 0 0 30px 50px;
}
.left {
	margin: 0 50px 30px 0;
}
.txt-right {
  text-align:right;
  }
.txt-center {
  text-align:center;
  }
#content img {
	border: 1px solid #000;
}
#content img.noborder {
  border:0;
  }
#content img.award-graphic {
	margin: -10px 0 20px 10px;
	border:0;
}

/* Login */
#content #login_form {
	padding: 0;
	border: 0;
	width: auto;
}
#content .f label {
	font-size:0.88em;
	color:#c6c6c6;
	display:block;
	float:left;
	width:80px;
	padding: 4px 0;
	margin: 4px 0;
}
#content .f input, #content .f textarea, #content .f select {
	font-size: 0.88em;
	padding: 4px;
	margin: 6px 0;
	background:#fff !important;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow: 0px 0px 1px 1px #6e6b2d;
	-moz-box-shadow: 0px 0px 1px 1px #6e6b2d;
	box-shadow: 0px 0px 1px 1px #6e6b2d;
}
#content .f input:focus {
	-webkit-box-shadow: 0px 0px 2px 2px #9d9839;
	-moz-box-shadow: 0px 0px 2px 2px #9d9839;
	box-shadow: 0px 0px 2px 2px #9d9839;
}
#content .f .medium {
	width: 200px;
}
#content .f textarea.medium {
	height:100px;
	width:250px;
}
.required {
	font-size:11px;
	color:#C60;
}
#content .f .submit {
	background: #ffe300 url('../images/g-button.gif') repeat-x !important;
	color:#000;
	text-decoration:none;
	padding: 5px 10px;
	cursor:pointer;
	border-top:1px solid #fff655;
	border-right: 1px solid #c2b800;
	border-bottom:1px solid #9b8a00;
	border-left: 1px solid #fff32e;
	margin-left:80px;
}
#content .f input.submit:hover {
	background-position: left bottom;
}
#content .f #verify_field {
	margin-left: 80px;
}

/* CTA */
.cta-wrap {
	margin: 1.5em -20px 0 0;
}
.cta {
	width:456px;
	height:169px;
	margin: 0 20px 0 0;
	display:inline-block;
	position:relative;
}
	#content .cta a {
		display:block;
		width:456px;
		height:169px;
		text-decoration:none;
		color:#fff;
	}
	.cta .cta-text {
		background: transparent url('../images/i-black-70.png');
		position:absolute;
		left:0;
		right:0;
		bottom:11px;
		text-transform:uppercase;
		padding: 13px 20px 13px 0;
		text-align:right;
		display:block;
		font-size:18px;
	}
	#content .cta a:hover {
		color:#fef100;
	}
	.arrow {
		background: transparent url('../images/i-arrow-yellow.png') no-repeat;
		width:8px;
		height:12px;
		margin-top:4px;
		display:inline-block;
		vertical-align:top;
	}
	
/* Contact Form */
.contact-form {
	float:right;
	width:360px;
	margin: 0 0 0 20px;
}
	.contact-form h2 {
		margin-top:0;
	}